مدیاویکی:Common.css

از مجال
نسخهٔ تاریخ ۱۰ مهٔ ۲۰۲۶، ساعت ۰۹:۰۱ توسط Wiki admin (بحث | مشارکت‌ها) (صفحه‌ای تازه حاوی «دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند.: Change body text color: body { color: #333333; Dark gray: } Change link colors: a { color: #0055cc; Blue: } Change heading colors: h1, h2, h3, h4, h5, h6 { color: #222222; }» ایجاد کرد)
(تفاوت) → نسخهٔ قدیمی‌تر | نمایش نسخهٔ فعلی (تفاوت) | نسخهٔ جدیدتر ← (تفاوت)

نکته: پس از انتشار ممکن است برای دیدن تغییرات نیاز باشد که حافظهٔ نهانی مرورگر خود را پاک کنید.

  • فایرفاکس / سافاری: کلید Shift را نگه دارید و روی دکمهٔ Reload کلیک کنید، یا کلید‌های Ctrl-F5 یا Ctrl-R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-R)
  • گوگل کروم: کلیدهای Ctrl+Shift+R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-Shift-R)
  • Edge: کلید Ctrl را نگه‌دارید و روی دکمهٔ Refresh کلیک کنید، یا کلید‌های Ctrl-F5 را با هم فشار دهید
/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */
/* Change body text color */
body {
    color: #333333; /* Dark gray */
}

/* Change link colors */
a {
    color: #0055cc; /* Blue */
}

/* Change heading colors */
h1, h2, h3, h4, h5, h6 {
    color: #222222;
}